_id: 6yfwD4QhSsmXaCUX
_key: '!items!6yfwD4QhSsmXaCUX'
img: icons/containers/chest/chest-simple-box-blue.webp
name: Grooming Kit
system:
  items:
    3s4FpfbsGQnlQZI3:
      _id: 3s4FpfbsGQnlQZI3
      flags:
        core:
          sourceId: Compendium.pf1.items.NgwFMX44jn9pD5k2
      img: systems/pf1/icons/items/inventory/dice.jpg
      name: Sponge
      system:
        equipped: false
        subType: gear
        tags:
          - Mundane
          - Grooming
      type: loot
    4Ofs2W3dDSCKbd0w:
      _id: 4Ofs2W3dDSCKbd0w
      flags:
        core:
          sourceId: Compendium.pf1.items.DGFs2jVxtanZnxQB
      img: systems/pf1/icons/items/inventory/dice.jpg
      name: Comb
      system:
        equipped: false
        subType: tradeGoods
        tags:
          - Mundane
          - Grooming
      type: loot
    BOefHIZ5pFeig6yu:
      _id: BOefHIZ5pFeig6yu
      flags:
        core:
          sourceId: Compendium.pf1.items.qtVn6uvpmPlc30AX
      img: icons/tools/scribal/lens-grey-brown.webp
      name: Mirror, Miniature
      system:
        description:
          value: <p>A tiny steel mirror.</p>
        equipped: false
        sources:
          - id: PZO1110
        subType: tradeGoods
        tags:
          - Mundane
          - Grooming
        weight:
          value: 0.2
      type: loot
    Ii28g5mfXa4RxzjW:
      _id: Ii28g5mfXa4RxzjW
      flags:
        core:
          sourceId: Compendium.pf1.items.JFt3CfOysONkqB6X
      img: icons/commodities/wood/kindling-sticks-brown.webp
      name: Chewing Stick
      system:
        equipped: false
        subType: gear
        tags:
          - Mundane
          - Grooming
      type: loot
    RAL7oEejphA0m4y2:
      _id: RAL7oEejphA0m4y2
      flags:
        core:
          sourceId: Compendium.pf1.items.yMoclCylbCRKyaZF
      folder: BzkdxtDgGZ96mdwR
      img: systems/pf1/icons/items/inventory/soap.jpg
      name: Soap
      system:
        actions:
          - _id: ootoocddr3l2eoat
            activation:
              type: special
              unchained:
                type: special
            name: Use
        description:
          value: >-
            <p>You can use this thick block of soap to scrub clothes, pots,
            linens, or anything else that might be dirty. A bar of soap has
            approximately 50 uses.</p>
        price: 0.01
        sources:
          - id: PZO1123
            pages: '57'
          - id: PZO9410
            pages: '19'
          - id: PZO1110
            pages: '158'
        subType: adventuring
        uses:
          maxFormula: '50'
          per: charges
          value: 50
        weight:
          value: 0.5
      type: loot
    TxKAh9dUYfofmk1w:
      _id: TxKAh9dUYfofmk1w
      flags:
        core:
          sourceId: Compendium.pf1.items.7aCkyFhei7ZRweuQ
      img: systems/pf1/icons/items/inventory/dice.jpg
      name: Hairbrush
      system:
        equipped: false
        subType: gear
        tags:
          - Mundane
          - Grooming
      type: loot
    bmKPxdI0IMOJptpL:
      _id: bmKPxdI0IMOJptpL
      flags:
        core:
          sourceId: Compendium.pf1.items.TlhTyr56K905zx6Q
      img: icons/commodities/materials/powder-grey.webp
      name: Tooth Powder
      system:
        equipped: false
        subType: gear
        tags:
          - Mundane
          - Grooming
      type: loot
    m4rPXfwCPrXjJ44W:
      _id: m4rPXfwCPrXjJ44W
      flags:
        core:
          sourceId: Compendium.pf1.items.VWirsdZNCFFB9WDN
      img: systems/pf1/icons/items/inventory/dice.jpg
      name: Nail File
      system:
        equipped: false
        subType: gear
        tags:
          - Mundane
          - Grooming
      type: loot
    qUdHaTIV2Zdwlqoy:
      _id: qUdHaTIV2Zdwlqoy
      flags:
        core:
          sourceId: Compendium.pf1.items.MyTszOhmpMPGkDO8
      img: systems/pf1/icons/items/inventory/dice.jpg
      name: Scissors
      system:
        equipped: false
        subType: gear
        tags:
          - Mundane
          - Grooming
          - Crafting
      type: loot
  weight:
    value: 1.3
type: container

